{
  "Type": "Object",
  "Interface": "Soletude.Siris.Definitions.IWBox",
  "CloneAnchor": false,
  "Name": null,
  "Comment": null,
  "Styles": [],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPlaced",
        "Member": "Height"
      },
      "Value": 24.0
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWBox",
        "Member": "Texture"
      },
      "Value": 26
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPlaced",
        "Member": "Width"
      },
      "Value": 24.0
    }
  ]
}